[Python-Dev] zapped several unsupported bits - now would be a good time to test

"Martin v. Löwis" martin at v.loewis.de
Wed Feb 11 01:59:44 EST 2004

Armin Rigo wrote:
> This looks like an artificial additional burden for someone who is really
> trying to install a couple of things on an old machine (like I did recently)  
> and who only cares about Python for setting up a couple of simple things.  I
> can't think of anything in the source that would prevent Python from compiling
> and running smoothly on almost any version of libc -- maybe there is, but then
> issue a warning if you like but just let me compile the damn thing so that I
> can proceed to whatever else I was trying to compile Python for in the first
> place :-) 

So are you volunteering to deal with the libc5-related bug reports? 
Currently, it appears we have 881812, 880996; 463576 was closed as
"won't fix". As you can see from these reports, Python won't even build
on these systems.


More information about the Python-Dev mailing list